ProxyConfig

### Hierarchy

- ProxyConfig

## Index

### Properties

- ftpProxy
- httpProxy
- noProxy
- proxyAutoconfigUrl
- proxyType
- socksPassword
- socksProxy
- socksUsername
- sslProxy

## Properties

### Optional ftpProxy

ftpProxy?: string

### Optional httpProxy

httpProxy?: string

### Optional noProxy

noProxy?: string

### Optional proxyAutoconfigUrl

proxyAutoconfigUrl?: string

### proxyType

proxyType: string

### Optional socksPassword

socksPassword?: string

### Optional socksProxy

socksProxy?: string

### Optional socksUsername

socksUsername?: string

### Optional sslProxy

sslProxy?: string

Generated using TypeDoc